@charset "utf-8";
/* CSS Document */

#sectorEncabezado{display: inline-block; width: 100%;padding-top:12px; padding-bottom:12px; color: #FFFFFF;
background-image: linear-gradient(120deg, #000, #27222a);}
#sectorEncabezado a{ text-decoration: none; color: #ECECEC}
#sectorEncabezado ol li{display: inline-block;}
#sectorEncabezado .col1head{vertical-align: middle; width:20%;text-align: right}
#sectorEncabezado .col2head{vertical-align: middle; width:79.5%;text-align: center }
.infoEmpresa{width:100% }
.infoEmpresa .icon-whatsapp{color:#2BBF00;}
.icon-facebook2, .icon-instagram, .icon-youtube,.icon-twitter, .icon-google-plus{color:#85ADCC;}
.icon-facebook2:hover, .icon-instagram:hover, .icon-youtube:hover,.icon-twitter:hover, .icon-google-plus:hover{color:#0776CC;}
.infoEmpresa .icon-location2{font-size:1.2em; color: #FF0000 }
.infoEmpresa ul li{margin-left:12px; margin-right: 12px; color:#226aa4; font-size:1.4em;}
.infoEmpresa ul li a{color:#85ADCC!important}
.infoEmpresa ul li a:hover{color:#0776CC!important}
.ideoma{font-size:0.7em; color: #85ADCC}
.ideoma:hover{font-size:0.7em; color: #0776CC}
 


/*pie de pagina*/
footer {margin-bottom: 25px;color:#C5C5C5; margin-top: 25px;padding-top: 35px; padding-bottom: 35px; background-image: linear-gradient(120deg, #000, #27222a);font-size: 14px}
footer a{text-decoration: none;color:#F4F4F4; }
footer h2{margin-bottom: 35px; color: #226aa4}
footer .copyright{text-align: center;line-height: 25px; font-size: 13px}
footer hr{border: 1px solid #212121; margin-top: 25px;}
footer ol li{display: inline-block;vertical-align: top; text-align: center}
#fcol1{width:40% }
#fcol2{width:19% }
#fcol3{width:40% }
.frtoFooter{padding-left:25px; padding-right: 25px} 
.frtoFooter2{padding-left:25px; padding-right: 25px}
footer ol li ul li{width:100%; display: block;}

footer ol li .frtoFooter1 ul li{height:36px }
footer ol li .frtoFooter1 ul li a span{background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;}
footer ol li .frtoFooter1 ul li a span:hover, footer ol li .frtoFooter1 ul li a span:focus{color:#226aa4;background-size: 100% 3px;}
footer ol li .frtoFooter{text-align: center} footer ol li .frtoFooter2{text-align: left}
footer ol li .frtoFooter2 ul li{text-align: left;margin-bottom: 12px}
footer ol li .frtoFooter2 ul li ul li{ padding-left: 12px}

/*fin de piede pagina*/
/*aviso*/
footer #aviso{ background-color: #000000!important;font-size:2em;text-align: center; position:fixed; z-index: 50;bottom:0px;width: 100%}
footer #aviso ol li{display: inline-block; width:49%;padding:8px; text-align: center}
footer #aviso ol li a .icon-whatsapp {position: fixed; bottom:1px; box-shadow: -3px 1px -2px; color:#34900F; padding:4px;padding-right:0px;  }
footer #aviso ol li a span:hover {color: #1C95E1;}
footer #aviso ol li a {color:#B1CC17;}footer #aviso ol li a:hover {color:#1C95E1;}
footer #aviso ol li .icon-phone {color:#B1CC17;}footer #aviso ol li .icon-phone:hover {color:#1C95E1;}
#mostrar{background-color: transparent!important; border: none; right: 40px; position: fixed; z-index: 120; bottom: 0px; cursor: pointer}
#seeTours{display:none;z-index: 200; position: fixed; bottom: 50px; right: 0px; font-size: 0.6em;background-color:#0A0A0A; box-shadow: -3px 3px 2px #000; border: 1px solid #2F2F2F}
#seeTours ul li{border: 1px dashed #000000; list-style: none; padding:6px;}
#seeTours ul li:hover{border: none; background-color: #000000}
/*fin de aviso*/



@media screen and (max-width:800px) {
#sectorEncabezado .col1head{width: 100%} 
#sectorEncabezado .col1head{vertical-align: middle; width:100%; text-align:center}
#sectorEncabezado .col2head{vertical-align: middle; width:100%;text-align: center;}
#infomasmenu ol li ul li{margin-bottom: 24px}
#seeTours{font-size: 0.8em;}
	/*pie de pagina*/
	#fcol1{width:100% }
#fcol2{width:100% }
#fcol3{width:100% }
#fcol3 .frtoFooter2 h3{text-align: center}
	
footer #aviso{ background-color: #000000!important;font-size:1.5em;}
	footer #aviso ol li a span {padding:10px; background-color: transparent; font-size: 1.2em}
}